.jumbotron {
    background-color: #EFEFEF;
}

.login-label {
    color: #4A5258;
}

.login-button {
    background-color: #3787B0;
    color: #fff;
    width: 100%;
}

.login-button:hover {
    color: #fff;
}

.top-header {
    margin-top: 0;
}

.text-cornell-red {
    color: #B31B1B;
    font-weight: 400;
}

.strong {
    font-weight: bold;
}

.text-med-blue {
    color: #3787B0;
}

.text-drk-green {
    color: #6EB43F;
}

h1 {
    padding-top: 10px;
    padding-bottom: 10px;
}

h2 {
    border-bottom: 1px solid #A5AEB4;
}

h3 {
    color: #4A5258;
}

.pipe {
    border-left: 1px solid #7F7F7F;
}

.idp-list, .idp-list-header {
  text-align: center;
}
.idp-list li {
  line-height: 65px;
}
.idp-list li input.btn-lg,a {
  max-width: 400px;
  min-width: 340px;
  font-weight: normal;
  text-align: center;
}
.fa-4 {
  font-size: 64px;
}
.common-style {
  margin-left: auto;
  margin-right: auto;
}
.instructions {
    margin-bottom: 5px;
}
p.previous-choice {
    margin: 5px 0 0 0;
}
li a.previous-choice {
    border: 2px solid #4A5258;
    font-weight: bold;
}
.text-sc {
  font-size: .95em;
}
@media screen and (max-width: 600px) {
  .idp-list li a.btn-lg {
      min-width: 300px;
  }
  p {
    margin: 0;
    padding: 0;
    font-size: .9em;
  }
  h1 {
    font-size: 1.5em;
  }
  .idp-list {
    margin-left: -5px;
  }
  .idp-list li a {
    min-width: 300px;
  }
  .text-sc {
    font-size: .90em;
  }
}
